/* CLIENT OVERWRITES */
body,html {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}


@font-face {
    font-family: "ndqfonticons";
    src: url(../fonts/ndqfonticons.eot);
    src: url(../fonts/ndqfonticons.eot#iefix) format("embedded-opentype"),url(../fonts/ndqfonticons.woff2) format("woff2"),url(../fonts/ndqfonticons.woff) format("woff"),url(../fonts/ndqfonticons.ttf) format("truetype"),url(../fonts/ndqfonticons.svg#ndqfonticons) format("svg");
    font-weight: normal;
    font-style: normal
}


.chosen-container-active.chosen-with-drop .chosen-single,
.chosen-container-single .chosen-single {

	background: none;
    border-radius: 0;
    height: 30px;
    font-size: 16px;
    line-height: 1.8;
    background: white; 
}

/* END OF CLIENT OVERWRITES */

/* Emulating Client STYLE */

.wd_btn,
.more a{
    display: inline-block;
    color: #fff;
    background-color: #05b2ed;
    text-align: center;
    text-decoration: none;
    padding: 12px 20px;
    font-size: 20px;
    font-weight: 700;
    transition: background-color .33s ease;
    border: 0;
}


.wd_btn.__inv,
.more.__inv a{
    background-color: #fff;
    color: #05b2ed;
}

.more.__inv a:hover,
.wd_btn:hover,
.more a:hover{
	    background-color: #0d3751;
    color: #fff;
}

/* WD Componenets */


.wd_title a{

}

.wd_attachment_title{
	font-weight: normal;
}

.wd_featurebox_title{

    font-size: 40px;
    font-weight: 700;
    font-family: Montserrat,Arial,Helvetica,sans-serif;
    margin-bottom: 0;
    line-height: 1.3;	
} 

#wd_privacy_popup{
	display: none;
}

/* HOMEPAGE */

		.wd_featureboxes_middle{
			display: flex;
		}

		.wd_featureboxes_middle > .wd_featurebox_container:nth-child(2){
			flex: 0 0 50%;
			margin-left: 15px;
			padding-left: 15px;
		}

		/* FINANCIAL  */

		div.wd_chart-quote-label,
		div.wd_ticker_label span.wd_exchange{
			color: #fff;
		}
		#wd_featurebox-financial_1 div.wd_ticker_label,
		#wd_featurebox-financial_1 .wd_chart-quote-footer{
			display: none;
		}

		.wd_chart-quote div.wd_chart-quote-item{
			width: 100%;
		    display: flex;
		    flex-direction: row-reverse;
		    justify-content: space-between;
		    font-size: 17px;

		        font-size: 17px;
		    margin: 0;
		    padding: 15px;
		}
		.wd_quote-container div.wd_chart-quote-value,
		.wd_chart-quote-value.wd_chart-quote-value-up,
		.wd_chart-quote-value.wd_chart-quote-value-down{
			color: white;
			font-weight: normal;
		}

		.wd_chart-quote-value br{
			display: none;
		}

		div.wd_ticker_label{
			text-align: left;
		}
		
		.wd_chart-quote .wd_chart-quote-item:nth-child(1){
			text-align: left;
		    flex-direction: row;
		    font-size: 36px;
		    padding: 0;
		}

		.wd_chart-quote .wd_chart-quote-item:nth-child(1) .wd_chart-quote-value{
			    font-size: 40px;
			    font-weight: 700;
			    font-family: Montserrat,Arial,Helvetica,sans-serif;
			    margin-bottom: 0;
			    line-height: 1.3;
		}

		.wd_chart-quote .wd_chart-quote-item:nth-child(1) .wd_chart-quote-label{
			display: none;
		}

		.wd_chart-quote .wd_chart-quote-item:nth-child(even) {
			background-color: #266089;
		}

		.wd_featurebox-financial div.wd_chart-ranges,
		 #wd_featurebox-financial_1 div.wd_chart-ranges {
		    overflow: hidden;
		    order: 4;
		    display: flex;
		    flex-direction: row;
		    justify-content: unset;
		    margin-top: 20px;
		    border-right: 2px solid #fff;
		}

		.wd_featurebox-financial div.wd_chart-ranges .wd_chart-range,
		#wd_featurebox-financial_1 div.wd_chart-range {
			width: 80px;	
			background: transparent;
			color: #fff;
			border-left: 2px solid #fff;
			border-bottom: 2px solid #fff;
			border-top: 2px solid #fff;
			padding: 2px;
		}


		.wd_featurebox-financial div.wd_chart-ranges .wd_chart-range,
		#wd_featurebox-financial_1 div.wd_chart-ranges .wd_chart-range{
			width: 100%;
			flex: 1 1 auto;
		}

		#wd_featurebox-financial_1 div.wd_chart-range.wd_chart-range-active{
			background-color: #fff;
			color: #135686;
		}

	
		/* END OF FINANCIAL  */

		/* EVENTS TEASER */

		.wd_newsfeed_releases-teaser .wd_title{
			font-weight: normal;
		}

		.wd_newsfeed_releases-teaser .subscribe_link,
		.wd_events-teaser .wd_event_reminder,
		.wd_events-teaser .wd_event_subscribe,
		.wd_events-teaser .item_summary,
		.wd_newsfeed_releases-teaser .wd_summary,
		.wd_newsfeed_releases-teaser .wd_asset_icon_link_list,
		.wd_newsfeed_releases-teaser .wd_thumbnail{
			display: none;
		}



		.wd_events-teaser .item,
		.wd_newsfeed_releases-teaser .item{
			padding: .7em 0;
		}

		.wd_events-teaser .item_date,
		.wd_newsfeed_releases-teaser .wd_date{
		       
			    color: #5a5a5a;
			    font-weight: 700;
			    font-size: 18px;
			    white-space: nowrap;
			    padding: 0;
    			line-height: 1.2;
		}


		.wd_events-teaser .item .item_time{
			display: none;
		}


		/* END OF EVENTS TEASER */
/* END OF HOMEPAGE */


/* STOCK PAGE */

.wd_ir_quote .wd_ticker_label{
	display: none;
}

div.wd_quote-threecol div.wd_main-wrapper{
	width: 24%;
	padding: 0;
}

div.wd_quote-threecol div.wd_values-wrapper {
	width: 76%;
}

div.wd_quote div.wd_data{
    border: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

div.wd_quote div.wd_label{
	font-weight: normal;
}
div.wd_quote div.wd_symbol{
	font-size: 1em;
	margin-bottom: 10px;
    font-weight: normal;
}
div.wd_quote span.wd_exchange{
	color: inherit;
}

div.wd_quote .wd_main{
	padding: 0;
    display: flex;
    flex-direction: column-reverse;
    overflow: hidden;
}

div.wd_quote .wd_main div.wd_price{
	font-size: 3.5em !important;
    line-height: 1 !important;
    font-weight: 400;
}

.wd_values-wrapper .wd_data-wrapper:nth-child(3),
.wd_values-wrapper .wd_data-wrapper:nth-child(4){
	background: #f9fafb;
}

div.wd_quote-threecol div.wd_quote_footer {
    padding-top: 2em;
    float: none;
    clear: both;

    text-align: left;
    width: 100%;
    margin: 0;
}

ul.menu.side-menu{
	padding: 0;
}

.wd_ir_interactivechart .wd_ticker_label{
	display: none;
}


.wd_ir_historical div.wd_historical_chart{
    max-width: none;
    width: 100%;
}


/* END OF STOCK QUOTE and CHART */

/* Events Page */
.wd_events_inputs{
	overflow: visible;
	min-height: 45px;
}


.wd_form_footer input[type="submit"],
.wd_search_button,
.wd_events_input_go{
    line-height: 1;
    padding: 5px 20px;
    vertical-align: middle;
}

.wd_form_footer{
	margin: 0;
}

.wd_form_footer input[type="submit"]{
	color: #fff;
    background-color: #05b2ed;
    text-align: center;
    text-decoration: none;
    padding: 12px 20px;
    font-size: 20px;
    font-weight: 700;
    transition: background-color .33s ease;
    border: 0;
}

.wd_search_basic_fields input[name="keywords"]{
	height: 25px;
    padding: 0 8px;
    font-size: 16px;
    line-height: 1.8;

}

.wd_search_advanced_link{
	font-size: 14px;
}

.wd_event_sidebar{
	float: none;
    margin: 0;
   
    width: 100%;
}

.wd_events_list .wd_event{
	background: none;

    border-bottom: 1px solid #ddd;
    padding: 1em 0;
    margin: 0 0 1em 0;
}

.wd_events_list .wd_event:last-child{
	border: none;
}

.wd_events_month_header{
	background: none;
	border: none;
    border-radius: 0;
    margin: 0 0 10px 0;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}

.wd_events_more{
    padding: 12px 20px;
}

.wd_selector:not(:first-child){
    margin-right: 2em;
}

.wd_selectors{
	    margin-bottom: 1em;
}


.wd_ir_secfilings .wd_label{
    font-size: 14px;
    font-weight: bold;
    margin-right: 1em;
}



table.wd_sec_filings td,
table.wd_sec_filings th{
	border: none;
    line-height: 1.2;
	padding: .7em;
    vertical-align: middle;
}


table.wd_sec_filings th{
	
    color: #fff;
}
.wd_sec_filings thead tr{
	background: #02b2ed;
}

table.wd_sec_filings tbody tr:nth-child(even){

	background: #ccf0fb;
}

table.wd_sec_filings td{
	border: none;
}


/* PRESS RELEASES */

.wd_item_search_form_container{
	position: relative;
	    
    padding: 1em 0;
}

.wd_item_search_form_container::before{
	content: "";
    position: absolute;
    left: -100vw;
    top: 0;
    width: 300vw;
    height: 100%;
    opacity: .34;
    background-color: #bde3f3;
    transition: background-color .5s ease;
    z-index: -1;
}


.wd_item_search_form_container .wd_search_form_basic{
	width: 100%;
}

.wd_search_basic_fields{
	background: transparent;
	border: none;
	width: 100%;
	display: block;
}

.wd_newsfeed_releases .wd_item .wd_asset_type_link_list,
.wd_newsfeed_releases .wd_item .wd_thumbnail{
	display: none;
}

.wd_search_button{
	color: #fff;

}


.wd_newsfeed_releases .wd_item .wd_title{
	font-size: 15px;
    font-family: IBM Plex Sans,Arial,Helvetica,sans-serif;
    margin-bottom: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;

    font-weight: 700;
line-height: 1.4;
    margin: 0;
    flex: 0 0 60%;

}

.wd_newsfeed_releases  .wd_topic_col a{
	font-size: 15px;
    font-family: IBM Plex Sans,Arial,Helvetica,sans-serif;
    font-weight: normal;
}

.wd_newsfeed_releases  .wd_topic_col{
	flex: 0 0 10%;
}

.wd_newsfeed_releases  .wd_topic_col .wd_category_link{
	margin: 0;
	line-height: 1.2;
}

.wd_newsfeed_releases  .wd_topic_col .wd_category_link a{
	color: #333;
    line-height: 1;
    text-decoration: none;
    font-weight: 700;
}

.wd_newsfeed_releases .new_releases_head{
	display: flex;
    border-bottom: 1px solid #748fb4;
    justify-content: space-between;
    align-items: center;
    margin-top: 1em;
    padding: 0 1em;
 
}



.wd_newsfeed_releases .new_releases_head span{
    color: #135685 ;
    font-size: 15px;
    font-weight: bold;
    }


.wd_newsfeed_releases .new_releases_head span:nth-child(1){
	flex: 0 0 60%;
	padding-left: 0;
}

.wd_newsfeed_releases .new_releases_head span:nth-child(2){
	flex: 0 0 10%;
    padding: 1em 0 1em;
}

.wd_newsfeed_releases .new_releases_head span:nth-child(3){
	flex: 0 0 10%;
	padding: 1em;
}

.wd_newsfeed_releases .new_releases_head span:nth-child(4){
	flex: 0 0 107px;
	opacity: 0;
}



.wd_newsfeed_releases .wd_item .wd_title a{

    color: #2e2e2e;
    text-decoration: none;
}

.wd_newsfeed_releases .wd_item .wd_thumbnail ~ .wd_item_wrapper{
	margin-left:0;
}


.wd_newsfeed_releases .wd_item .wd_subtitle,
.wd_newsfeed_releases .wd_item .wd_summary{
	    font-size: 14px;

	    font-weight: normal;

    line-height: 22px;
    margin-bottom: 1rem;
    text-rendering: optimizeLegibility;

}


.wd_item_wrapper{
	display: flex;
	flex-direction: row;
	align-items: center;
	    justify-content: space-between;
}

.wd_item_wrapper .wd_date{
    font-size: 15px;
    padding: 1em;
    font-weight: 400;
    color: #2e2e2e;
    flex: 0 0 10%;
}

.wd_item_wrapper .btn._pdf{
	color: #fff;
    background-color: #05b2ed;
    text-align: center;
    text-decoration: none;
    padding: 7px 27px 7px 9px;
    position: relative;
    font-size: 15px;
    font-weight: 700;
    transition: background-color .33s ease;
    border: 0;
}

.wd_item_wrapper .btn._pdf:after{
	content: "";
    position: absolute;
    top: calc(50% - 10px);
    top: calc(50% - 8px)\0/ !important;
    right: 10px;
    background-image: url(../images/icon-download.png);
    background-size: cover;
    width: 12px;
    height: 16px;
}


.wd_news_headlines .wd_item,
.wd_newsfeed_releases .wd_item{
	border-bottom: solid 1px #748fb4;
    padding: 1em;
    margin: 0;
}

.wd_news_headlines .wd_item:last-child,
.wd_newsfeed_releases .wd_item:last-child{

	border-bottom: none;
}

main#page-content .chosen-container .chosen-results li.highlighted{
	color: #fff;
}

.wd_newsfeed_releases-detail .wd_title{
	font-size: 40px;
    font-weight: 700;
    font-family: Montserrat,Arial,Helvetica,sans-serif;
    
    margin-bottom: 0;

    line-height: 1.3;
}

.wd_newsfeed_releases-detail .wd_date{
	margin-bottom: 1em;
}

.wd_newsfeed_releases-detail .wd_body{
	    margin-top: 2em;
}

.wd_newsfeed_releases-detail  .wd_subtitle{

	font-weight: normal;
	font-style: italic;
	color: #5a5a5a;
    margin-bottom: 1em;
}


.wd_search_form_advanced .wd_form_field_input,
.wd_search_form_advanced .wd_form_field{
	overflow: visible;
}


/* Forms */
.wd_form_field {
    overflow: auto;
    margin: 5px;
    padding: 0;
    border: none;
    margin: 0 0 10px;
}
.wd_form_field_header{
	color: #012169;
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 20px;
}

.wd_form_field_label label{
	margin: 0;
}

.wd_form_field_input {
	line-height: 1.5em;
}
.wd_form_field_input input[type=text]{
    border: 1px solid #bbb;
    padding: .5em 1em;
    margin: 0 10px 0 0;
    padding: 6px;
}
.wd_category_checkboxes input[type=radio]{
    margin: 1em .5em 1em 2px;
}

#recaptcha2_widget{
    overflow: hidden;
}

.wd_chart-quote-footer {
	font-size: 10px !important;
}

div.wd_form_footer div.wd_form_buttons{
	margin-top: 10px;
	overflow: hidden;
}

@media (min-width: 769px){

	.wd_form_field_pos_right .wd_form_field_label{
		float: none;
		width: 100%;
		margin-bottom: 4px;
		text-align: left;
		display: block;
	}
	div.wd_form_footer div.wd_form_buttons,
	.wd_form_field_pos_right .wd_form_field_input{
		margin-left: 0;
		margin-bottom: 0;
		width: 100%;
		display: block;
	}



}
/* End Forms */




/* Mobile */
@media (max-width: 768px){

	.wd_featureboxes_middle{
		display: block;
	}

	.wd_featureboxes_middle .wd_featurebox_container:nth-child(1){
		margin-bottom: 2em;
	}

	.wd_featureboxes_top  .wd_featurebox table{
		width: 100% !important;
	}

	.wd_left_right_fb .wd_featurebox_container{
		margin-bottom: 50px;
	}

	.wd_search_form input[name="keywords"],
	.wd_search_form select{
		margin-bottom: 1em;
	}

	.wd_newsfeed_releases .new_releases_head,
	.wd_newsfeed_releases .wd_item_wrapper{
		flex-wrap: wrap;
	}

	.wd_newsfeed_releases .wd_item_wrapper .wd_title{
		   flex: 0 0 55%;
		   margin-bottom: 1em;
	}


	.wd_newsfeed_releases .new_releases_head span:nth-child(1){
		flex: 0 0 55%;
	}

	.wd_newsfeed_releases .new_releases_head span:nth-child(2),
	.wd_newsfeed_releases .wd_item_wrapper .wd_topic_col{
		display: none;
	}

	
	.wd_newsfeed_releases .new_releases_head span:nth-child(4){
		display: none;
	}

	.wd_newsfeed_releases .wd_item_wrapper{
		align-items: normal;
	}

	.wd_newsfeed_releases .new_releases_head span:nth-child(3),
	.wd_newsfeed_releases .wd_item_wrapper .wd_date{
		    flex: 0 0 20%;
	    text-align: right;
	    padding-bottom: .7em;

	}
}
/* Client Overrides */
header#page-header .container .header-logo {
	margin-top: -30px;
}
header#page-header .container .header-logo img {
	width: auto;
	height: 100px;
}
footer#page-footer .container .footer-logo img {
	width: auto;
	height: 90px;
	margin-left: 15px;
	filter: brightness(0) invert(1);
}

